BANANA(1e)

NAME
banana - Plot bending and curvature data for B-DNA

SYNOPSIS

banana -sequence sequence [-anglesfile datafile] -graph graph [-residuesperline integer] [-outfile outfile]

banana -help

DESCRIPTION

banana is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Properties,Nucleic:Composition,Nucleic:2D structure" command group(s).

OPTIONS

  Input section

-sequence sequence

-anglesfile datafile
    Default value: Eangles_tri.dat

  Output section

-graph graph

-residuesperline integer
    Default value: 50

-outfile outfile
    Default value: banana.profile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

banana is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.